Skip to main content
Nowledge MemNowledge Mem

Trigger Community Detection

POST
/agent/trigger/community-detection

Detect topic clusters in the knowledge graph.

Groups related entities into communities and generates AI summaries for each cluster.

Query Parameters

resolution?Resolution
Default1
generate_ai_summary?Generate Ai Summary
Defaulttrue
summary_limit?|null

Response Body

application/json

application/json

curl -X POST "https://example.com/agent/trigger/community-detection"
{  "property1": "string",  "property2": "string"}